<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="shortcut icon" href="img/logo.png">
    <title>HW3 - Ramda.js</title>
</head>
<body>
<header>
    <div class="header-logo">
        <a href="#" class="header-logo" target="_blank">Ra<span class="text-highlighted">mda.js</span></a>
    </div>
    <div class="header-container">
        <div class="header-nav-menu">
            <ul class="header-nav-menu-list">
                <li>
                    <a class="header-nav-menu-functional-programming" href="#">Functional Programming</a>
                </li>
                <li>
                    <a class="header-nav-menu-ramda" href="#">Ramda</a>
                </li>
                <li>
                    <a class="header-nav-menu-fantasy-land-spec" href="#">Fantasy Land Spec</a>
                </li>
                <li>
                    <a class="header-nav-menu-nodejs-for-all" href="#">Node.js for all</a>
                </li>
                <!--                <li class="header-nav-menu-empty-cell-right"></li>-->
            </ul>
        </div>
    </div>
</header>
<aside>
    <div class="aside-rectangle">
        <ul class="aside-list">
            <li>
                <a class="aside-list-item-ramda" href="#">Ramda</a>
            </li>
            <li>
                <a class="aside-list-item-why-ramda" href="#">Why Ramda</a>
            </li>
            <li>
                <a class="aside-list-item-whats-different" href="#">What's Different</a>
            </li>
            <li>
                <a class="aside-list-item-introductions" href="#">Introductions</a>
            </li>
            <li>
                <a class="aside-list-item-philosophy" href="#">Philosophy</a>
            </li>
        </ul>
    </div>
</aside>
<main>
    <div class="main-rectangle">
        <div>
            <img class="main-picture" src="img/image.png" alt="image"/>
        </div>
    </div>
    <p class="main-text">
        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет
        страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
        философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
        латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
    </p>
    <p class="main-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
        magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
        pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
        laborum.
    </p>
</main>
<footer>
    <div class="footer-container">
        <div class="footer-nav-menu">
            <ul class="footer-nav-menu-list">
                <li>
                    <a class="footer-nav-menu-list-ramda" href="#">Ramda</a>
                </li>
                <li>
                    <a class="footer-nav-menu-list-why-ramda" href="#">Why Ramda</a>
                </li>
                <li>
                    <a class="footer-nav-menu-list-whats-different" href="#">What's Different</a>
                </li>
                <li>
                    <a class="footer-nav-menu-list-introduction" href="#">Introductions</a>
                </li>
                <li>
                    <a class="footer-nav-menu-list-philosophy" href="#">Philosophy</a>
                </li>
            </ul>
        </div>
        <div class="footer-copyright">Copiright © 2018</div>
    </div>
</footer>
</body>
</html>